@charset "UTF-8";

body{	}


/*サーバー用*/images,div,p,ol,ul,li,a,h2{
	behavior:url(http://www.nagano-sake.com/js/iepngfix/iepngfix.htc);
}




.head{
	background:#FFF url(/images/bg_head.jpg) repeat-x 0 100%;
	overflow:hidden;
	padding:7px 0 10px 0;
	width:110%;
	}
.head_in{
	overflow:hidden;zoom:1;
	width:900px;
	}
.home h1.logo ,
p.logo a{
	display:block;
	overflow:hidden;
	height:0!important;
	height/**/:0px;
	padding:43px 0 0 0;
	margin:0 0 0 20px;
	float:left;
	width:317px;
	background-repeat:no-repeat;
	background-image:url("/images/logo.gif");
	line-height:2;
	}


ul.h_navi{
	overflow:hidden;zoom:1;
	width:359px;
	float:right;
	margin:17px 0 0 0;
	}
.h_navi li{
	display:inline;
	}
.h_navi li a{
	display:block;
	float:left;
	overflow:hidden;
	height:0!important;
	height/**/:0px;
	padding:15px 0 0 0;
	background-image:url("/images/h_navi.gif");
	background-repeat:no-repeat;
	}
.reversal li a{
	float:right!important;
	}
.h_navi li.contact a{
	background-position:0px 0;
	width:96px;
	}
.h_navi li.privacy a{
	background-position:-96px 0;
	width:121px;
	}
.h_navi li.sitemap a{
	background-position:-217px 0;
	width:97px;
	}
.h_navi li.link a{
	background-position:-314px 0;
	width:45px;
	}

.h_navi li.contact a:hover{
	background-position:0px -15px;
	width:96px;
	}
.h_navi li.privacy a:hover{
	background-position:-96px -15px;
	width:121px;
	}
.h_navi li.sitemap a:hover{
	background-position:-217px -15px;
	width:97px;
	}
.h_navi li.link a:hover{
	background-position:-314px -15px;
	width:45px;
	}



#allwrap{
	overflow:hidden;
	zoom:1;
	width:109%;
	background:#000;
	}
	
#wrap{
	background:#000 url(/images/bg_base.jpg) no-repeat 0 0;
	}

.home #wrap{
	position:relative;
	}
*html .home #wrap{
	position:relative;
	zoom:1;
	}

	
.home #wrap{background:#000 url(/images/bg_home1.jpg) no-repeat 0 0;}
.rakkoku #wrap{background:#000 url(/images/bg_rakkoku.jpg) no-repeat 0 0;}
.osakemura #wrap{background:#000 url(/images/bg_osakemura.jpg) no-repeat 0 0;}
.sake #wrap{background:#000 url(/images/bg_sake.jpg) no-repeat 0 0;}
.wine #wrap{background:#000 url(/images/bg_wine.jpg) no-repeat 0 0;}
.beer #wrap{background:#000 url(/images/bg_beer.jpg) no-repeat 0 0;}
.news #wrap{background:#000 url(/images/bg_news.jpg) no-repeat 0 0;}
.about #wrap{background:#000 url(/images/bg_about.jpg) no-repeat 0 0;}




.contents{
	overflow:hidden;zoom:1;
	background:url(/images/border_center.png) repeat-y 170px 0;
	width:930px;
	}
*html .contents{
	width:950px;
	}






ol.pan{
	width:720px;
	margin:0px;
	padding:30px 20px 0 20px;
	background:url(/images/content_bg01.png) no-repeat 0 0;
	}
*html ol.pan{
	padding:30px 10px 0 10px;
	}

ol.pan li{
	display:inline;
	background:url(/images/icon_01.gif) no-repeat 0 2px;
	padding:0 0 0 13px;
	margin:0;
	font-size:12px;
	}
ol.pan li.fast{
	background:none;
	padding:0 0 0 20px;
	}

.main_body{
	width:680px;
	margin:0px;
	padding:20px 40px 0 40px;
	background:url(/images/content_bg02.png) repeat-y 0 0;
	}
*html .main_body{
	width:680px;
	padding:20px 40px 0 20px;
	margin:0 0 0 10px;
	}

.totop_foot{
	width:720px;
	background:url(/images/content_bg03.png) no-repeat 0 100%;
	margin:0 0 10px 0px;
	padding:20px 20px 30px 20px;
	text-align:right;
	zoom:1;
}
.totop_foot a{
	padding:0 20px 0 0;
}
*html .totop_foot{
	padding:20px 10px 30px 10px;
	}
	
	
	
	
/*メイン*/
.main{
	float:right;
	width:760px;
	margin:205px 0 50px 0;
	}
.sub{
	float:left;
	width:170px;
	}






ul.g_navi{
	padding:20px 0 0 0;
	}
.g_navi li{
	display:inline;
	zoom:1;
	}
.g_navi li a{
	display:block;
	overflow:hidden;
	height:0!important;
	height/**/:0px;
	padding:32px 0 0 0;
	background-image:url("/images/g_navi.png");
	background-repeat:no-repeat;
	width:160px;
	}
.g_navi li.home a{
	background-position:0px 0;
	}
.g_navi li.news a{
	background-position:0px -32px;
	}
.g_navi li.sake a{
	background-position:0px -65px;
	}
.g_navi li.wine a{
	background-position:0px -97px;
	}
.g_navi li.beer a{
	background-position:0px -130px;
	}
.g_navi li.rakkoku a{
	background-position:0px -162px;
	}
.g_navi li.osakemura a{
	background-position:0px -195px;
	}
.g_navi li.about a{
	background-position:0px -227px;
	}


.g_navi li.home a:hover,
.home .g_navi li.home a{
	background-position:-160px 0;
	}
.g_navi li.home a:hover,
.home .g_navi li.home a{
	background-position:-160px 0;
	}
.g_navi li.news a:hover,
.news .g_navi li.news a{
	background-position:-160px -32px;
	}
.g_navi li.sake a:hover,
.sake .g_navi li.sake a{
	background-position:-160px -65px;
	}
.g_navi li.wine a:hover,
.wine .g_navi li.wine a{
	background-position:-160px -97px;
	}
.g_navi li.beer a:hover,
.beer .g_navi li.beer a{
	background-position:-160px -130px;
	}
.g_navi li.rakkoku a:hover,
.rakkoku .g_navi li.rakkoku a{
	background-position:-160px -162px;
	}
.g_navi li.osakemura a:hover,
.osakemura .g_navi li.osakemura a{
	background-position:-160px -195px;
	}
.g_navi li.about a:hover,
.about .g_navi li.about a{
	background-position:-160px -227px;
	}


.g_navi li.about-2  a{
	margin:8px 0 0 0;
	padding:14px 0 0 0;
	background-image:url("/images/g_navi_about_off.png");
	}
.g_navi li.about-2 a:hover,
.about-2 .g_navi li.about-2 a{
	padding:14px 0 0 0;
	background-image:url("/images/g_navi_about_on.png");
	}






/*＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿フッタ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/

.totop{
	padding:10px 0px;
	text-align:right;
}


.foot{
	background:#FFF url(/images/bg_foot.jpg) repeat-x 0 0;
	overflow:hidden;
	padding:10px 0 40px 20px;
	width:110%;
	}







/*table*/
table {
	width: 99%;
	border-collapse:collapse;
	margin: 0 1px;
}
th {
	padding:7px;
	background-color: #FFFFFF;
	vertical-align:top;
}
td {
	padding: 7px;
	background-color: #FFFFFF;
	vertical-align:top;
}
td p {
	font-size:100%;
}



/*回り込み関連*/
	
.left{
	text-align:left;
	}
.right{
	text-align:right;
	}
.center{
	text-align:center;
	}

.ph_left{
	float:left;
	margin:0px 20px 20px 0;
	}
.ph_right{
	float:right;
	margin:0px 0 20px 20px;
	}


a:hover images,
input:hover{
       filter: alpha(opacity=80);
         -moz-opacity:0.80;
         opacity:0.80;
       }

.noborder{
border:0 none;
}
.none{
display:none;
}

body a:link{color:#938533; text-decoration:none;}
body a:visited{color:#938533;text-decoration:none;}
body a:hover{
	color:#938533;
	text-decoration:underline;
}
body a:active{color:#000;text-decoration:underline;}



/*汎用*/



p{font-size:76%;line-height:150%;color:#000;}
li{font-size:76%;line-height:150%;color:#000;}
dt{font-size:76%;line-height:150%;color:#000;}
dd{font-size:76%;line-height:150%;color:#000;}
th{font-size:82%;line-height:150%;color:#000;}
td{font-size:82%;line-height:150%;color:#000;}
